# Linux Lab 简介
Linux Lab 做为一款成熟的教学实验软件，已经可以满足高等院校`操作系统原理`、`Linux 操作系统`实验教学的要求。

[查看 Linux Lab 简介](http://www.engintime.com/node/56)

[下载 Linux Lab 白皮书](http://www.engintime.com/forum/download/file.php?id=50&sid=89bf2bdd34c55dcb3c101d31a6ebf2e3)

# 观看演示录像
[Linux Lab 演示录像](https://v.qq.com/x/page/w0799o3s3xs.html)

# 下载实验指导书
[《Linux 内核实验教程》3.0](http://www.engintime.com/forum/download/file.php?id=108&sid=9453295d876d9656ee75078b37032e04)

[《Linux 内核完全注释》](http://www.engintime.com/forum/download/file.php?id=48&sid=89bf2bdd34c55dcb3c101d31a6ebf2e3)(赵炯编写的《Linux内核完全注释》是学习 Linux 0.11 内核的必读参考书。)

# 获取学生包
学生包提供了完成实验所需的配套文件。  
[学生包](https://www.codecode.net/engintime/linux-lab/students-packet)

# 下载教学视频
学生在开始实验前，应该首先观看实验对应的教学视频。  
[下载教学视频（腾讯微云）](https://share.weiyun.com/5A4rvRy)

# 下载安装包
为了正常使用 Linux Lab，需要下载并安装下列软件。Linux Lab 可在 32/64 位 Windows 7/10 中安装使用。

`注意`
```
建议在安装前关闭 360 软件，或者当 360 试图拦截安装过程时，选择信任本软件。
```

[Linux Lab 安装包（腾讯微云）](https://share.weiyun.com/5Z7Y6tO)

[32-bit Git 2.19.1 安装包](https://github.com/git-for-windows/git/releases/download/v2.19.1.windows.1/Git-2.19.1-32-bit.exe)（如已安装 Git 2.18 以上版本，可以忽略此安装包）

[Markdown 编辑器安装包](https://bitbucket.org/rhiokim/haroopad-download/downloads/Haroopad-v0.13.1-win-ia32.msi)（可选）

# 免费申请账号
Linux Lab 已提供给全国高校教师免费使用，现在就加入下面的 QQ 群向管理员申请账号吧！

![QQ Group](http://www.engintime.com/sites/default/files/codecode.net-qq-group.png)

# 入门指南
1. [免费申请账号](#免费申请账号)
2. [下载安装包](#下载安装包)
3. [下载实验指导书、学生包、教学视频](#下载实验指导书)
4. 按照实验指导书《实验一》中的内容试用。
5. 已经在 CodeCode 注册的教师用户，可以访问 [教师包](https://www.codecode.net/engintime/linux-lab/teachers-packet)。其中包含了答案源代码、思考题答案、培训录像、幻灯片等内容供教师参考。
6. [提交问题或建议](https://www.codecode.net/engintime/linux-lab/Linux-Lab/issues)
